body {
width:900px;
float: left;
margin: 25px 0 0 25px;
font-family: verdana, arial, helvetica, sans-serif;
background-image: url(images/whitebeech4.jpg);
background-repeat: repeat;
/*border: solid #333333 1px;*/
}

a:link, a:visited {
position: relative;
text-decoration: none;
text-align: center;
font-size: 11px;
font-family: Verdana, Helvetica, Arial, sans-serif; 
font-weight: none;
padding: 0px 0px 0px 0px;
letter-spacing: 0px;
color: #80899A;
}

a:hover {
color: #FFFFFF;
background-color: #2B524D;
}

h1 {
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
font-size: 12px;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 37px;
padding-right: 0;
font-weight: normal;
border-top: 1px #374A6B solid;
border-bottom: 2px #374A6B solid;
color: #536586;
background-color: #FFFFFF;
}
ol, ul {
margin-left: 25px;
}

h2 {
font-size: .8em;
letter-spacing: 1px;
color: #374A6B;
font-weight: normal;
margin: 0;
padding-top: 8px;
padding-bottom: 8px;
}
#nav {
width: 900px;
position: relative;
/*text-align: center;*/
padding-left: 0px;
color: #80899A;
padding-top: 5px;
padding-bottom: 5px;
line-height: 12px;
font-size: 10px;
font-weight: none;
background-color: #ffffff;
letter-spacing: 0px;
border-bottom: 1px #D1D3BE solid;
}

#main-nav a:link {
font-size: 10px;
font-weight: none;
letter-spacing: 3px;
}
#main-nav a:visited {
font-size: 10px;
font-weight: none;
letter-spacing: 3px;
padding-left: 5px;
padding-right: 5px;
}

#main-nav a:hover {
font-size: 10px;
font-weight: none;
letter-spacing: 3px;
color: #CCCCCC;
}

/*Container for Top Menu*/
#menu {
position: absolute;
top: 151px;
width: 900px;
left: 27px;
}

#menu a, #menu h2{
font:bold 11px verdana, arial, helvetica, sans-serif;
display:block;
border-width:1px 1px 1px 1px;
border-style:solid;
border-color:#88A29F;
white-space:nowrap;
margin:0 0 0 0;
padding:1px 0 1px 5px;
}

#menu h2, #menu h2 a{
color:#2B524D;
background: url(images/metal1.gif) center center repeat-x; /*Theme Change here*/
/*background:#f5f5f5 url(images/expand3.gif) no-repeat 100% 100%;*/
text-transform:uppercase;
}

#menu a{
background: url(images/metal1.gif) repeat-x;
text-decoration:none;
}

#menu a, #menu a:visited{background: url(images/metal1.gif) center center repeat-x;
color:#2B524D;
}

#menu a:hover{
color:#2B524D;
background: url(images/metal2.gif) center center repeat-x;
}

#menu a:active{
color:#2B524D;
background: url(images/metal1.gif) repeat-x;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:9.37em;
left: 0px;
}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
left:100%;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
color: #2B524D;
background: url(images/metal2.gif) center center repeat-x;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
background: url(images/metal1.gif) repeat-x;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#2B524D;
background: url(images/metal1.gif) repeat-x;
}

#menu a.x:hover{
background: url(images/metal_with_arrow.gif) center no-repeat;
}


#menu a.x:active{
color:#2B524D;
background: url(images/metal2.gif) center center repeat-x;

}

/* End CSS Popout Menu */

#line {
width: 2px;
height: 100%;
position: relative;
/*text-align: center;*/
border-left: 2px #5F8385 solid;
}

#footerline {
width: 900px;
padding-top: 10px;
padding-bottom: 10px;
position: relative;
/*text-align: center;*/
border-top: 2px #5F8385 solid;
}
#footerline2 {
width: 900px;
padding-top: 10px;
padding-bottom: 10px;
position: relative;
/*text-align: center;*/
border-top: 1px #5F8385 solid;
}
